#### PyKDE - Python Bindings for KDE

# class KDateWidget |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KDateWidget
Inherits | TQWidget

### methods

- KDateWidget (parent, name = 0)

  returns a KDateWidget instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |
  name | char | 0

- KDateWidget (date, parent, name = 0)

  returns a KDateWidget instance
  Argument | Type | Default
  --- | --- | ---
  date | TQDate |
  parent | TQWidget |
  name | char | 0

- changed (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQDate |

- date ()

  returns (TQDate)

- init ()

  returns nothing

- init (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TQDate |

- setDate (date)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  date | TQDate |

- slotDateChanged ()

  returns nothing